/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Cartweaver 2 CSS HTML Styles */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* custom styles from Jon*/
/*	font-family: "Arial Black", Gadget, sans-serif;*/

.zoomrcorners1 {
	border-radius: 8px;
    background: #FFFFFF;
	padding: 8px;
	border: 1px solid red;
	width: 600px;
	height: 900px;
	color: #036;
	box-shadow: 8px 8px 10px  #5b5757, 0 6px 20px 0 #5b5757;
	opacity: 0.90;
	overflow:hidden;
}

#menubackground {
	border-radius: 0px 0px 12px 12px;
    background-image: url('Images/Dark Brushed Metal.jpg');
	width: 160px;
	height: 20px;
	
}


.loginbox {
	border-radius: 8px;
    background: #FFFFFF;
	padding: 8px;
	border: 1px solid red;
	width: 400px;
	height: 250px;
	color: #036;
	box-shadow: 8px 8px 10px  #5b5757, 0 6px 20px 0 #5b5757;
	opacity: 0.90;
	overflow:hidden;

}


.White-Bold {
	color: #FFF;
	font-family: "Arial Black", Arial, Helvetica;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 2px 2px #2c2c2c;
}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.carttext {
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;

}


.AmericanMade {
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 22px;
	font-weight: bold;

}


.style3 {
	color: #ff0000;
	font-weight: bold;


}
.style4 {
	color: #ff0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.style5 {
	color: #FFFFFF;
	font-weight: bold;
}
.style6 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}



.drop-box {
	border-radius: 4px;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
    color: #666666;
    padding: 4px 10px;
	border: 1px solid red;
}

.drop-box:hover {
	border-radius: 4px;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
    padding: 4px 10px;
	border: 1px solid red;
	box-shadow: 2px 2px 4px #FFFFFF;

}


.Products {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
 
}

.zoom-in {cursor: zoom-in;}

.Products:hover {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
    text-shadow: 0px 0px 3px #FFF;
 
}

a.two:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	text-decoration:none;
}

a.two:hover{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
    text-shadow: 0px 0px 3px #FFF;
	text-decoration:none;
 
}
a.two:active {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
    text-shadow: 0px 0px 3px #FFF;
	text-decoration:none;
}	

a.three:link{
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
    text-shadow: 0px 0px 3px #CC0000;
	text-decoration:none;
}

a.FOUR:link{
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;
	text-decoration:none;
}
a.FOUR:ACTIVE{
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;
	text-decoration:none;
}
a.FOUR:visited{
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;
	text-decoration:none;
}
a.FOUR:hover{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 16px;
	text-decoration:none;
  	text-shadow: 0px 0px 2px #000000;

 
}


.White-Title-Thinner {
	font-size: 18px;
	font-family: Arial;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	text-shadow: 1px 1px #2c2c2c;
}
.topnav input[type=text] {
    float: left;
    padding: 6px;
    border: none;
    margin-top: 2px;
	margin-bottom: 2px;
    margin-right: 0px;
    font-size: 13px;
}
.topnavcenter input[type=text] {
 
    padding: 6px;
    border: none;
    margin-top: 2px;
	margin-bottom: 2px;
    margin-right: 0px;
    font-size: 13px;
}

.topnavnoalign input[type=text] {
    padding: 6px;
    border: none;
    margin-top: 2px;
	margin-bottom: 2px;
    margin-right: 0px;
    font-size: 13px;
}


/* ************ end of Jon Custom got rid of , p in the one below*/


body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-shadow: 0px 0px 2px #FFF;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-shadow: none;
}




hr{
	color: #76685D;
	height: 1px;
	width: 90%;
}

h1 {
	color: #425929;
	font-size: 14px;
	margin: 0px;
	border-bottom:3px double #8CA26B;
}

h2 {
	color: #76685D;
	font-size: 18px;
}

/*Form Elements*/
form {
	margin: 0px;
}

input[type=text] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px;
	background-color: #FFFFFF;
	padding: 3px 3px;
	}

input[type=password] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px;
	background-color: #FFFFFF;
	padding: 3px 3px;
	}

input[type=number] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px;
	background-color: #FFFFFF;
	padding: 3px 3px;
	}



textarea {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12px;
	color: #666600;
	border: 1px solid #76685D;
	border-radius: 2px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Cartweaver 2 CSS Classes */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*
NOTE: All styles below are specific to Cartweaver 2.
You may use the CSS above, or remove it and attach
your own CSS file in addition to cartweaver.css
*/

/*Form Styles*/
input.formCheckbox {
	border: 1px;
	background: transparent;
}

input.formButton {
	background: #FFFFFF;
    border: 1px solid red;
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin: 4px 4px 2px 4px;
	border-radius: 4px;
	padding: 4px 10px;
}
input.formButton:hover {
	background: #FFFFFF;
    border: 1px solid red;
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #CC0033;
	font-weight: bold;
	margin: 4px 4px 2px 4px;
	border-radius: 4px;
	padding: 4px 10px;
	box-shadow: 2px 2px 4px #FFFFFF;
}

input.formButton:active {
	background: #666666;
    border: 1px solid red;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	margin: 4px 4px 2px 4px;
	border-radius: 4px;
	padding: 4px 10px;
	box-shadow: 1px 1px 1px grey;
/*	transform: translateY(2px);*/
}
/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table class="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	
    border: 1px solid #666666;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 3px;
    color: #000000;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #5f5f5f;
	color: #FFFFFF;
}




/* altRowEven & altRowOdd are used to style alternating table rows. */
.altRowEven {
	background-color: #FFFFFF;

}
.altRowOdd{
	background-color: #efeeed;

}

.smallprint {
	font-size: 10px;
	color: #333;
}

.pagingLinks {
	text-align: center;
}

.errorMessage {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}
.MediumBlackPrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.MediumBlackText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
